bootstrap-switch vulnerabilities

Turn checkboxes and radio buttons into toggle switches.

Direct Vulnerabilities

Known vulnerabilities in the bootstrap-switch package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • H
Cross-site Scripting (XSS)

*

Package versions

1 - 16 of 16 Results
version published direct vulnerabilities
3.4.0 13 Apr, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.3.5 13 Apr, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.3.4 25 Feb, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
4.0.0-alpha.1 7 Feb, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.3.3 5 Feb, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.3.2 25 Jan, 2015
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.3.1 6 Jan, 2015
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.3.0 17 Dec, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.2.2 16 Dec, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.2.1 7 Nov, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.2.0 5 Nov, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.1.0 25 Oct, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.0.2 22 Jun, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.0.1 24 May, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
3.0.0 5 Apr, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
2.0.1 20 Jan, 2014
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L